@media(min-width:1400px) and (max-width:1600px){
  .cntct_illustratn img{
    max-width: 170px;
  }
  .cntct_illustratn{
    margin-left:-65px;
  }
  .cntct_icon{
    width: 45px;
    height: 45px;
    min-width: 45px;
    font-size: 25px !important;
  }

}
@media(min-width:1200px) and (max-width:1399px){
  h1{
    font-size: 42px;
    line-height: 44px;
  }
  h3{
    font-size: 21px;
    margin-bottom:10px;
  }
  .step_icon::after{
    left:-210px;
  }
  .faq_innr .accordion-button{
    font-size:19px;
  }
  .cntct_illustratn img{
    max-width: 170px;
  }
  .cntct_illustratn{
    margin-left:-65px;
  }
    .cntct_icon{
    width: 45px;
    height: 45px;
    min-width: 45px;
    font-size: 25px !important;
  }
  .innr_bnnr_img img{
    height:300px;
  }
  .debt_innr_head h3{
    padding: 14px 20px;
    font-size: 17px;
  }
  
  .debt_solutn_innr{
    min-height: 300px;
  }
  .guidance_innr{
    min-height: 400px;
  }
  .contact_bnnr .innr_bnnr_img img{
   height: 250px;
 }
  .cntct_illustratn img {
    max-width: 160px;
  }
  .cntct_illustratn {
    margin-left: -50px;
  }
  .cntct_dtls_innr a,.cntct_dtls_innr p{
    font-size: 11px;
    line-height: 18px;
  }
}

@media(max-width:1199px){
  .hdr_sec .navbar-nav li {
    padding: 0 15px;
  }
  .cta-btn{
    padding: 14px 45px 14px 28px;
  }
  .bnnr_sec{
    padding: 150px 0 75px;
  }
  h1 {
    font-size: 37px;
    line-height: 50px;
    
  }
  .bnnr_cntnt p {
    padding: 10px 0 15px;
  }
  h2{
   font-size:33px;
   line-height:40px;
  }
  .how_work{
   padding:60px 0;
  }
  .step_icon img,.guidance_icon img {
    max-width: 55px;
  }
  .step_icon,.guidance_icon{
    width: 110px;
    height: 110px;
    min-width:110px;
  }
  .step_icon::after{
    left: -175px;
    width: 130px;
    height: 130px;
    background-size: 130px;
  }
  h3 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .guidance_sec{
    padding: 60px 0;
  }
  .guidance_innr{
    min-height: 440px;
  }
  .faq-section{
    padding:20px 0 60px;
  }
  .faq_head h2 {
    font-size: 33px;
  }
  .faq_innr .accordion-button{
    line-height:30px;
  }
  .faq_innr .accordion-button,.faq_innr .accordion-body{
    padding:15px;
  }
  .faq_innr .accordion-button::after{
    background-size: 15px;
    width: 35px;
    height: 35px;
    min-width: 35px;
  }
  .cta_row{
    padding: 30px 20px;
  }
  .cta_txt h3{
    font-size:22px;
  }
  .cta_txt p{
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 24px;
  }
  .ftr_sec{
    padding: 60px 0 25px;
  }
  /* about */
  .innr_bnnr_img img{
    height:250px;
  }
  .why_we,.values{
    padding:60px 0;
  }
 .why_we_icon, .value_icon{
  width: 65px;
  height: 65px;
  min-width: 65px;
  margin-right:10px;
}
.why_we_icon img, .value_icon img{
  max-width:35px;
}
.why_we_innr{
  padding:10px;
  min-height:230px;
}
.why_we_txt h3,.value_txt h3{
 font-size:19px;
 line-height:28px;
}
.why_we_head, .value_head{
  margin-bottom:30px;
}
.value_innr{
  min-height:270px;
}
.cta-section{
  padding:60px 0;
}
/* how it work */
  .innr_bnnr{
    padding: 150px 0 30px;
  }
  .process_sec{
    padding: 30px 0 60px;
  }
  .procss_txt{
    padding: 20px 15px;
  }
  .num{
    width: 60px;
    height: 60px;
    min-width: 60px;
    right:9px;
  }
  .process_img{
    width: 320px;
    height: 320px;
    min-width: 320px;
    margin: 0 auto;
    display:flex;
  }
  .process_img img{
    max-width: 250px;
    height:auto;
  }
  .debt_solutn_innr{
    min-height: 300px;
  }
   .guidance_innr {
      min-height: 430px;
    }
    /* contact page */
  .contact_bnnr .innr_bnnr_img img{
    height: 250px;
  }
   .cntct_illustratn img {
    max-width: 160px;
  }
  .cntct_illustratn {
    margin-left: -50px;
  }

  .cntct_dtls_outr{
    flex-direction:column;
  }
  .cntct_dtls_innr{
    padding: 12px 0 15px 12px;
    width: 100%;
    flex: 0 0 100%;
  }
  .cntct_dtls_innr:nth-child(odd){
    border-right:0;
  }
  .cntct_info_box{
    padding: 50px 20px 30px 110px;
  }
  
  .cntct_dtls_innr:nth-last-child(2){
    border-bottom: 1px solid #e6e6f0;
  }
  .agreemnt_wrap input[type="checkbox"]{
    height: fit-content;
    margin-top:2px;
  }
  .enqry_frm_outr{
    padding: 40px 20px;
  }
  .privacy_txt{
    padding: 60px 0;
  }
  .txt_area h2{
    font-size:24px;
  }
  .txt_area h3{
    font-size: 18px;
    line-height: 28px;
  }
  .privacy_txt p{
    font-size:14px;
    line-height:24px;
  }
}

@media(max-width:991px){
  /* mobile responsive */
   .hdr_sec .navbar .navbar-toggler{
     background-color: transparent;
     padding: 0 !important;
     position: relative;
    z-index: 1100;
   }
  .hdr_sec .navbar .navbar-toggler:focus{
    outline:none;
    box-shadow:none;
  }
  .hdr_sec .navbar .navbar-toggler .icon-menu {
        background-image: url(../images/menu.png);
        background-size: 20px;
        opacity: 1;
    }
  .hdr_sec .navbar .navbar-toggler .icon-menu, .hdr_sec .navbar .navbar-toggler .icon-close{
        width: 35px;
        height: 35px;
        display: block;
        transition: opacity 0.3s ease;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        background-position: center;
        background-repeat: no-repeat;
        border: 1px solid #000;
        border-radius: 4px;

  }
  .hdr_sec .navbar .navbar-toggler .icon-close {
        background-image: url(../images/close.png);
        background-size: 20px;
        opacity: 0;
        pointer-events: none;
    }

    .hdr_sec .navbar .navbar-collapse {
        order: 3 !important;
    }
    .hdr_sec {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1100;
    background: #fff;
  }

  .hdr_sec .navbar-collapse {
    position: fixed;
    inset: 0;
    height: 100vh;
    width: 100%;
    background: #f9f9f9;
    transform: translateX(100%);
    transition: transform 0.4s ease-in-out;
    padding-top: 90px; /* header height */
    overflow-y: auto;
    z-index: 1050;
  }
    .hdr_sec .navbar .navbar-collapse.show {
        transform: translateX(0);
    }
    .hdr_sec .navbar .navbar-nav {
    flex-direction: column;
       padding-left: 15px;
        gap: 15px;
  }
 /* ===== Toggle icons using Bootstrap state ===== */
  .hdr_sec .navbar .navbar-toggler[aria-expanded="true"] .icon-menu {
    opacity: 0;
  }

  .hdr_sec .navbar .navbar-toggler[aria-expanded="true"] .icon-close {
    opacity: 1;
    pointer-events: auto;
  }

  .cta-btn {
        padding: 14px 55px 14px 25px;
        font-size:15px;
    }
    .cta-btn::after{
      font-size:20px;
    }
   .hdr_logo a img {
    max-width: 160px;
  }
   .mobile-cta {
    display: block !important;
    padding: 0 15px;
    margin-top:30px;
  }
  
  .hdr_btn{
    display:none;
  }
    h1 {
        font-size: 35px;
        line-height: 45px;
    }
   
   .how_work .row:nth-child(2) .col-lg-4.col-md-6:last-child .step_innr .step_icon::after{
     left: -139px;
   }
   .step_icon::after{
    background-size: 110px;
   }
   .step_icon{
    margin: 0 auto 15px;
   }
     h2 {
        font-size: 30px;
        line-height: 40px;
    }
     h3 {
      font-size: 22px;
      line-height: 28px;
   }
    .guidance_innr {
        min-height: 420px;
        margin-bottom: 30px;
    }
   .cta_row{
    margin-left:0;
   }
  .faq_innr .accordion-button{
    font-size:18px;
    line-height:26px;
  }
  .faq_innr .accordion-button{
    align-items:flex-start;
  }
  .faq_innr .accordion-button::after {
        background-size: 12px;
        width: 30px;
        height: 30px;
        min-width: 30px;
    }
  .disclaimer_box p {
    font-size: 14px !important;
    line-height: 24px !important;
 }
 .disclaimer_box small{
  margin-left:0;
 }
 .disclaimer_box{
  max-width:none;
  margin:0;
 }
 .ftr_top{
  margin-bottom:40px;
 }
 .btm_ftr p:nth-child(1){
  margin-bottom:15px;
 }
 .ftr_txt p{
  max-width:none;
  font-size:14px;
  line-height:24px;
 }
 .ftr_menu_head h5{
  margin-bottom:10px;
 }
 .btm_ftr{
  justify-content: center;
  text-align: center;
 }
 .ftr_logo a img {
    max-width: 175px;
  }
  /* about */
  .innr_bnnr .bnnr_cntnt h1{
    margin-bottom: 5px;
  }
  .innr_bnnr .bnnr_cntnt h4{
    font-size: 19px;
    line-height:28px;
  }
    .innr_bnnr_img img {
      height: 180px;
    }
  .why_we_innr,.value_innr{
    margin-bottom:25px;
  }
   .value_innr {
     min-height: 245px;
   }
   .innr_bnnr{
    padding:130px 0 60px;
   }
   .process_img img {
    max-width: 230px;
   }
   .num{
    font-size: 25px;
   }
    .cntct_info_box {
      padding: 30px 20px 15px 15px;
    }
  .cntct_illustratn{
    display:none;
  }

  .cntct_icon{
    width:45px;
    height:45px;
    min-width:45px;
    font-size:22px !important;
  }
  .contact_bnnr .innr_bnnr_img img {
    height: 163px;
  }
  .contact_bnnr{
    padding: 130px 0 30px;
  }
  .cntct_info_box h3{
    font-size:28px;
  }
  .cntct_info_box {
    padding: 30px 20px 15px 25px;
   }
    .cntct_dtls_innr{
     padding: 12px 0 15px 0;
   }
   .enqry_frm_outr{
    padding: 30px 15px;
   }
   .enqry_form .form-control, .enqry_form .form-select{
    padding: 10px;
   }
   .lft_enqry{
    padding-right: 0;
   }
   .agreemnt_wrap{
    align-items:flex-start;
   }

}  

@media(max-width:767px){
   .step_icon::after{
    display:none;
   }
   .step_innr{
    margin-bottom:20px;
    padding:0 15px;
   }
   .work_btn{
    margin-top:20px;
   }
       .bnnr_sec {
        padding: 120px 0 40px;
    }
    .bnnr_cntnt h1 span{
      display: block;
    }
    .bnnr_cntnt{
      text-align: center;
    }
    .bnnr_cntnt a{
      max-width: none;
      margin: 0 auto;
      justify-content: center;
    }
    .bnnr_sec .row{
      flex-direction:column-reverse;
    }
    h1 {
        font-size: 32px;
        line-height: 44px;
    }
        .how_work {
        padding: 30px 0 50px;
    }
    .guidance_sec {
        padding: 50px 0 30px;
    }
        h2 {
        font-size: 28px;
        line-height: 35px;
    }
        h3 {
        font-size: 21px;
        line-height: 28px;
    }
      .guidance_innr {
        min-height: 420px;
        text-align: center;
      }
      .faq_head h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .cta_row{
      margin-top:0;
    }
    .disclaimer_box p {
        font-size: 13px !important;
        line-height: 20px !important;
        margin-bottom:8px;
    }
      .ftr_sec {
        padding: 50px 0 25px;
    }
    .ftr_top {
        margin-bottom: 25px;
    }
    .ftr_menu{
      margin-bottom:24px;
    }
  .how-work-slider .slick-track, .guidance-slider .slick-track{
  display: flex;
}
.how-work-slider .slick-slide, .guidance-slider .slick-slide{
  height: auto;
}
.how-work-slider .slick-slide > div, .guidance-slider .slick-slide > div{
  height: 100%;
}
.how-work-slider .slick-dots, .guidance-slider  .slick-dots{
  bottom: -10px;
}
.how-work-slider .slick-dots li button::before, .guidance-slider .slick-dots li button::before{
    background-color:#2b4096 !important;
    border-radius: 50% !important;
    width: 12px !important;
    height: 12px !important;
    color:inherit !important;
}
.how-work-slider .slick-dots li button, .guidance-slider .slick-dots li button{
  width:auto;
  height:auto;
}
.guidance-slider .col-lg-4.col-md-6{
  padding:0 15px;
}
/* about */
.innr_bnnr .row{
  flex-direction: column-reverse;
}
    .innr_bnnr_img img {
        height:100%;
        object-fit: contain;
    }
        .why_we{
        padding: 10px 0 50px;
    }
    .values{
      padding:50px 0 10px;
    }
    .cta-section{
      padding:20px 0 50px;
    }

    .enquiry_sec{
    padding:120px 0 60px;
  }

  .lft_enqry{
    margin-bottom:30px;
    padding-right:0;
  }

  .lft_enqry::before{
    width:200px;
    height:200px;
  }

  .enqry_frm_outr{
    padding:30px 25px;
  }
  .bnnr_sec::after{
    display:none;
  }
  .innr_bnnr .bnnr_cntnt{
    text-align: center;
    padding-top:30px;
  }
   .why_we_txt h3, .value_txt h3 {
        font-size: 19px;
        line-height: 26px;
    }
   /* how it works */
   .process_sec .row{
    flex-direction:column-reverse;
   }
   .process_sec .row:nth-child(even){
    flex-direction:column-reverse;
   }
  .process_sec {
    padding: 0 0 60px;
  }
  .procss_txt{
    margin-top:25px;
  }
  .num{
    left: 50%;
    top: 0;
    transform: translateX(-50%);
  }
  .process_img{
    margin: 0 auto 25px;
  }
  .procss_txt {
    padding: 40px 15px;
    text-align: center;
  }
  .num {
   font-size: 22px;
  }
 .solution-slider .slick-track{
   display: flex;
 }
.solution-slider .slick-slide{
  height: auto;
}
.solution-slider .slick-slide > div{
  height: 100%;
}
.solution-slider .slick-dots{
  bottom: -10px;
}
.solution-slider .slick-dots li button::before {
    background-color:#2b4096 !important;
    border-radius: 50% !important;
    width: 12px !important;
    height: 12px !important;
    color:inherit !important;
}
.solution-slider .slick-dots li button{
  width:auto;
  height:auto;
}
 .solution-slider .col-lg-4.col-md-6{
   padding:0 25px;
 }
 .debt_solutn_innr{
  min-height:380px;
 }
 .debt_txt_wrap{
  flex-direction:column;
 }
 .debt_txt_icon{
  margin-bottom:10px;
 }
 .debt_innr_head h3{
  font-size:16px;
 }
 .debt_innr_head{
  margin-top:0;
 }
 .debt_innr_head h3{
  padding:15px;
 }
 .dsclm_img img{
  max-width:90px;
 }
 .debt_solutn_dsclmr,.debt_solutns{
  padding: 50px 0;
 }
 .supprt_img img{
  height:320px;
 }
 .support_sec{
  padding: 50px 0;
 }
 .support_list ul li::after{
  top:2px;
 }
 .support_list ul li{
  padding-left:25px;
 }
 /* contact */
 .contact_bnnr{
  padding: 120px 0 20px;
 }
 .contact_info{
  padding: 30px 0 50px;
 }
 .cntct_info_box{
  margin-bottom:30px;
 }
 /* submit details */
 .lft_enqry{
  display:none;
 }
 .enqry_frm_outr{
  padding: 30px 15px;
 }
 .why_we_head h4, .value_head h4{
   font-size: 20px;
    line-height: 30px;
 }
 .step_icon img, .guidance_icon img {
    max-width: 50px;
  }
  .step_icon, .guidance_icon{
        width: 85px;
        height: 85px;
        min-width: 85px;
  }
}